[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem with debootstrap

Le mercredi 19 octobre 2005 à 18:24 +0200, Sven Luther a écrit :
> On Wed, Oct 19, 2005 at 06:20:17PM +0200, Xavier Grave wrote:

> Why do you want to do that, etch has now 64bit ppc64 kernel support and a
> biarch toolchain, it should be enough for everyone's need, and no need to go
> for the one-man-pure-64-rebuild-bloating-alioth of Andreas Jochens anymore.

> Do you really need 64bit libraries and executable, and if so which ones ? 

lib64gnat-4.0 is the one I need and the answer I get from one of the gcc
maintainer was to have a look at :
"Andreas Jochens does maintain a ppc64 port, so maybe you want to look
at this port"

Gentoo has a ppc64 + gnat in 64 bits format, maybe I can try to have a
look at what they have done ?


Reply to: